package com.develop.step.details

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.develop.step.R

class CookDetailSourceAdapter: BaseQuickAdapter<CookSourceItem, BaseViewHolder>(
    R.layout.item_cook_source
) {
    override fun convert(holder: BaseViewHolder, item: CookSourceItem) {
        holder.setText(R.id.tv_source_name, item.name)
        holder.setText(R.id.tv_source_amount, item.amount)
    }
}